<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="herr.jpg" server="csun1.csun.edu/public_html/" local="3272479161" remote="37663084770" />
<file name="herr.jpg" server="csun1.csun.edu/webdrive/public_html/" local="3303346402" remote="11926518986" />
<file name="csun.jpg" server="csun1.csun.edu/webdrive/public_html/" local="3336581797" remote="11926518986" />
</dwsync>